Comment 21 for bug 806606

z3z (z3z) wrote :

I'm still on version 3.0 of Nettools. I believe the issue is fixed in version 3.1. The newer version isn't available to me in the Repositories and I'm unwilling to add a PPA for this.

Knute, what version of Nettool are you running?